
@font-face {font-family: "rxyfont";
  src: url('//at.alicdn.com/t/font_e0l1144ocxamj9k9.eot?t=1479453438038'); /* IE9*/
  src: url('//at.alicdn.com/t/font_e0l1144ocxamj9k9.eot?t=1479453438038#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('//at.alicdn.com/t/font_e0l1144ocxamj9k9.woff?t=1479453438038') format('woff'), /* chrome, firefox */
  url('//at.alicdn.com/t/font_e0l1144ocxamj9k9.ttf?t=1479453438038') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
  url('//at.alicdn.com/t/font_e0l1144ocxamj9k9.svg?t=1479453438038#rxyfont') format('svg'); /* iOS 4.1- */
}

.rxyfont {
  font-family:"rxyfont" !important;
  font-size:16px;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;
}

.rxy-appreciate:before { content: "\e644"; }

.rxy-emoji:before { content: "\e64a"; }

.rxy-favorfill:before { content: "\e64b"; }

.rxy-favor:before { content: "\e64c"; }

.rxy-search:before { content: "\e65c"; }

.rxy-commentfill:before { content: "\e666"; }

.rxy-comment:before { content: "\e667"; }

.rxy-likefill:before { content: "\e668"; }

.rxy-like:before { content: "\e669"; }

.rxy-notificationfill:before { content: "\e66a"; }

.rxy-notification:before { content: "\e66b"; }

.rxy-list:before { content: "\e682"; }

.rxy-refresh:before { content: "\e6a4"; }

.rxy-message:before { content: "\e6bc"; }

.rxy-squarecheckfill:before { content: "\e6d4"; }

.rxy-square:before { content: "\e6d5"; }

.rxy-squarecheck:before { content: "\e6d6"; }

.rxy-round:before { content: "\e6d7"; }

.rxy-roundaddfill:before { content: "\e6d8"; }

.rxy-roundadd:before { content: "\e6d9"; }

.rxy-appreciatefill:before { content: "\e6e3"; }

.rxy-yuyin:before { content: "\e68a"; }

.rxy-time:before { content: "\e621"; }

.rxy-service:before { content: "\e6ff"; }

.rxy-apps:before { content: "\e729"; }

.rxy-markfill:before { content: "\e730"; }

.rxy-mark:before { content: "\e731"; }

.rxy-peoplefill:before { content: "\e735"; }

.rxy-people:before { content: "\e736"; }

.rxy-servicefill:before { content: "\e737"; }

.rxy-attentionfill:before { content: "\e73c"; }

.rxy-attention:before { content: "\e73d"; }

.rxy-bofang:before { content: "\e611"; }

.rxy-hotfill:before { content: "\e757"; }

.rxy-hot:before { content: "\e758"; }

.rxy-radiobox:before { content: "\e75b"; }

.rxy-rounddown:before { content: "\e75c"; }

.rxy-writefill:before { content: "\e760"; }

.rxy-write:before { content: "\e761"; }

.rxy-add:before { content: "\e767"; }

.rxy-move:before { content: "\e768"; }

.rxy-tingzhi:before { content: "\e678"; }

.rxy-zanting:before { content: "\e61f"; }

.rxy-emojifill:before { content: "\e78d"; }

.rxy-video:before { content: "\e759"; }

.rxy-triangledownfill:before { content: "\e79b"; }

.rxy-triangleupfill:before { content: "\e79c"; }

.rxy-video1:before { content: "\e652"; }

.rxy-gotop:before { content: "\e600"; }

.rxy-yuyin1:before { content: "\e60f"; }

.rxy-shuxian:before { content: "\e63c"; }

.rxy-share:before { content: "\e605"; }

.rxy-share1:before { content: "\e64d"; }

.rxy-share2:before { content: "\e619"; }

.rxy-appreciatelight:before { content: "\e7a0"; }

.rxy-roundaddlight:before { content: "\e7a7"; }

.rxy-attentionforbid:before { content: "\e7b2"; }

.rxy-attentionforbidfill:before { content: "\e7b3"; }

.rxy-piclight:before { content: "\e7b7"; }

.rxy-yueduliang:before { content: "\e63d"; }

.rxy-mail:before { content: "\e7bd"; }

.rxy-title:before { content: "\e712"; }

.rxy-news:before { content: "\e7c6"; }

.rxy-huojian:before { content: "\e665"; }

.rxy-Qzone:before { content: "\e65e"; }

.rxy-QQ:before { content: "\e65f"; }

.rxy-xinlang:before { content: "\e660"; }

.rxy-zhifubao:before { content: "\e662"; }

.rxy-taobao:before { content: "\e663"; }

.rxy-weichat:before { content: "\e661"; }

.rxy-email:before { content: "\e664"; }

.rxy-pengyouquan:before { content: "\e711"; }

